<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <title>Daily Report</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
   <style type="text/css">
        {% include "./mail.css" %}
    </style>
</head>
<body style="margin: 0; padding: 0;">
{% block content %}
  <div class="content">
      <h2>Dear {{context.user}},</h2>
      <h3>It's a daily profile transactions by {{context.advisor}}.</h3>
     <table class="table-fill">
        <thead>
        <tr>
            <th class="text-left">Time</th>
            <th class="text-left">Action</th>
            <th class="text-left">New Quantity</th>
             <th class="text-left">Instrument</th>
        </tr>
        </thead>
        <tbody class="table-hover">
        {% for el in context.changes %}
            <tr>
                <td class="text-left"> {{el.time}}</td>
                <td class="text-left">{{el.action}}</td>
                <td class="text-left">${{el.new_quantity}}</td>
                <td class="text-left">{{el.instrument}}</td>
            </tr>
         {% endfor%}
        </tbody>
    </table>
  </div>
    <div class="footer">
      <h3>Best Regards,
          Ganimed Company</h3>
    </div>
</body>
{% endblock%}
</html>